ChangeSet 1.1557.49.30, 2004/02/19 15:35:35-08:00, greg@kroah.com

[PATCH] USB: fix up compile errors in uhci driver.


 drivers/usb/host/uhci-hcd.c |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)


diff -Nru a/drivers/usb/host/uhci-hcd.c b/drivers/usb/host/uhci-hcd.c
--- a/drivers/usb/host/uhci-hcd.c	Thu Feb 19 17:20:37 2004
+++ b/drivers/usb/host/uhci-hcd.c	Thu Feb 19 17:20:37 2004
@@ -2591,7 +2591,7 @@
 
 init_failed:
 	if (kmem_cache_destroy(uhci_up_cachep))
-		printk(KERN_WARN "uhci: not all urb_priv's were freed!\n");
+		warn("not all urb_priv's were freed!");
 
 up_failed:
 
@@ -2613,7 +2613,7 @@
 	pci_unregister_driver(&uhci_pci_driver);
 	
 	if (kmem_cache_destroy(uhci_up_cachep))
-		printk(KERN_WARN "uhci: not all urb_priv's were freed!\n");
+		warn("not all urb_priv's were freed!");
 
 #ifdef CONFIG_PROC_FS
 	remove_proc_entry("driver/uhci", 0);
